import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'
import * as path from 'path'

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [vue()],
  resolve: {
    alias: {
      'content': path.resolve(__dirname, './content'),
      'src': path.resolve(__dirname, './src'),
    },
  },
})
